import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const updateGuildsSettingsService = createAsyncThunk(
  "UPDATE_GUILDS_SETTINGS_SERVICE",
  async (d) => {
    const { data, status } = await axios.put(
      "kill_house_choose_steward_guilds/0/",
      d
    );
    return { data, status };
  }
);
